Versions Packages Information History Badges Report

Packages for lilyterm

lilyterm-git

0.9.9.4.146.g1aa784b (0.9.9.4.146.g1aa784b-1)
Debian Oldstable
oldstable/main

lilyterm

0.9.9.4 (0.9.9.4-3)
Debian Stable
stable/main

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)
Debian Testing
testing/main

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)
Deepin
main

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)
Devuan Oldstable
oldstable/main

lilyterm

0.9.9.4 (0.9.9.4-3)
Devuan Stable
stable/main

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)
Devuan Testing
testing/main

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)
Devuan Unstable
unstable/main

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)
Fedora 26
release

lilyterm

0.9.9.2
Fedora 27
release

lilyterm

0.9.9.2
Fedora 28
release

lilyterm

0.9.9.2

lilyterm

0.9.9.2

lilyterm

0.9.9.4 (0.9.9.4_1)
Funtoo
desktop-kit

lilyterm

0.9.9.4
Funtoo
desktop-kit

lilyterm

0.9.9.4 (0.9.9.4-r1)

lilyterm

99999

lilyterm

0.9.9.4 (0.9.9.4-r2)

lilyterm

0.9.9.4 (0.9.9.4-r1)

LilyTerm

0.8.8
Hyperbola
community

lilyterm

0.9.9.2 (0.9.9.2-2)

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)

lilyterm

2017-01-06

lilyterm

0.9.9.4

lilyterm

2017-01-06

lilyterm

0.9.9.4
Pardus
main

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)
Parrot
main

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)

lilyterm

0.9.9.4 (0.9.9.4-3)

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)

lilyterm

0.9.9.2
Trisquel 8.0
flidas/main

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-3)
Ubuntu 16.04
xenial/universe

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-3)
Ubuntu 17.10
artful/universe

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)
Ubuntu 18.04
bionic/universe

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)
Ubuntu 18.10
cosmic/universe

lilyterm

0.9.9.4git20150208 (0.9.9.4+git20150208.f600c0-5)